/* EXHIBITIONS 2011 */

#content_exhibitions_2011 a:link {color: #006699; text-decoration:none}
#content_exhibitions_2011 a:visited {color: #006699; text-decoration:none}
#content_exhibitions_2011 a:hover {color: #333333; text-decoration:none}
#content_exhibitions_2011 a:active {color: #006699; text-decoration:none}

.wrapper_past_exhibitions {

	position: relative;

	margin: 0 auto -142px;

	text-align: left;

}

#header_exhibitions_2011 {

	position:absolute;

	left:479px;

	top:8px;

	width:299px;

	height:56px;

	background-image:url(../images/brush_exhibitions_2011.jpg);	

}

#content_exhibitions_2011 {

	position:relative;

	margin:auto;

	top:48px;

	width:770px;

	height:1000px;	

}

#contentwrapper{

    text-align: left;

	margin: 0px auto;

	padding: 0px;

	border:0;

	width: 770px;	

}